openSUSE-SU-2020:2334-1: important: Security update for kdeconnect-kde

openSUSE Security Update: Security update for kdeconnect-kde ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:2334-1 Rating: important References: #1177672 Affected Products: openSUSE Leap 15.1 ______________________________________________________________________________ An update that contains security fixes can now be installed. Description: This update for kdeconnect-kde fixes the following issues: - Add fingerprinting for device verification (boo#1177672). Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or “zypper patch”. Alternatively you can run the command listed for your product: - openSUSE Leap 15.1: zypper in -t patch openSUSE-2020-2334=1 Package List: - openSUSE Leap 15.1 (x86_64): kdeconnect-kde-1.3.3-lp151.2.6.1 kdeconnect-kde-debuginfo-1.3.3-lp151.2.6.1 kdeconnect-kde-debugsource-1.3.3-lp151.2.6.1 - openSUSE Leap 15.1 (noarch): kdeconnect-kde-lang-1.3.3-lp151.2.6.1 References: https://bugzilla.suse.com/1177672

More…